

/*----EXO2-----*/
@font-face {
	font-family: Exo-Bold;
	src: local("Exo-Bold"), url('./../../styles/fonts/Exo-2/EXO2-BOLD.TTF');
}
@font-face {
	font-family: Exo-Semi-Bold;
	src: local("Exo-Semi-Bold"), url('./../../styles/fonts/Exo-2/EXO2-SEMIBOLD.TTF');
}
@font-face {
	font-family: Exo-Semi-Bold-Italic;
	src: local("Exo-Semi-Bold-Italic"), url('./../../styles/fonts/Exo-2/EXO2-SEMIBOLDITALIC.TTF');
}
@font-face {
	font-family: Exo-Medium;
	src: local("Exo-Medium"), url('./../../styles/fonts/Exo-2/EXO2-MEDIUM.TTF');
}
@font-face {
	font-family: Exo-Regular;
	src: local("Exo-Regular"), url('./../../styles/fonts/Exo-2/EXO2-REGULAR.TTF'); 
}
@font-face {
	font-family: Exo-Italic;
	src: local("Exo-Italic"), url('./../../styles/fonts/Exo-2/EXO2-ITALIC.TTF'); 
}
@font-face {
	font-family: Exo-Light;
	src: local("ExoLight"), url('./../../styles/fonts/Exo-2/EXO2-LIGHT.TTF'); 
}

/*
--------------------------------------------------
| OPEN-SANS
--------------------------------------------------
*/
@font-face {
  font-family: OpenSans-Light;/*300*/
  font-display: swap;
  src: url("./fonts/Open_Sans/OpenSans-Light.woff"),
  url("./fonts/Open_Sans/OpenSans-Light.woff2");
  font-weight: 300;
  font-style: normal;
}


/*
--------------------------------------------------
| EXO2
--------------------------------------------------
*/
@font-face {
  font-family: Exo2-Thin;/*100*/
  src: url("./fonts/Exo-2/EXO2-THIN.TTF"),
  url("./fonts/Exo-2/EXO2-THIN.woff"),
  url("./fonts/Exo-2/EXO2-THIN.woff2");
  font-weight: 100;
  font-style: normal;
}
